.version.index /* version checker */
{
	color: #000004;
	background-color: #288443;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9249999999996px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 4px;
	width: 0.01px;
}

#pu2221-4
{
	width: 0.01px;
	margin-left: 11px;
}

#u2221-4
{
	z-index: 19;
	width: 190px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 179px;
}

#u2222
{
	z-index: 23;
	width: 49px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2267-4
{
	z-index: 61;
	width: 132px;
	min-height: 27px;
	margin-right: -10000px;
	left: 55px;
}

#u2268-4
{
	z-index: 65;
	width: 113px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 66px;
}

#u2269
{
	z-index: 69;
	width: 81px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 278px;
}

#menuu2223
{
	z-index: 24;
	width: 285px;
	margin-top: 6px;
}

#u2231
{
	width: 285px;
}

#u2232
{
	width: 284px;
	min-height: 34px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u2232:hover
{
	width: 284px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u2233-4
{
	width: 284px;
	min-height: 34px;
	margin-right: -10000px;
	top: 17px;
}

#u2232:hover #u2233-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#u2262
{
	width: 284px;
	min-height: 34px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u2232.MuseMenuActive,#u2262:hover
{
	width: 284px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u2264-4
{
	width: 284px;
	min-height: 34px;
	margin-right: -10000px;
	top: 17px;
}

#u2232.MuseMenuActive #u2233-4,#u2262:hover #u2264-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#u2241
{
	width: 284px;
	min-height: 34px;
	padding-bottom: 36px;
	margin-right: -10000px;
}

#u2262.MuseMenuActive,#u2241:hover
{
	width: 284px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u2243-4
{
	width: 284px;
	min-height: 34px;
	margin-right: -10000px;
	top: 18px;
}

#u2262.MuseMenuActive #u2264-4,#u2241:hover #u2243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#u2225
{
	width: 284px;
	min-height: 34px;
	padding-bottom: 36px;
	margin-right: -10000px;
}

#u2241.MuseMenuActive,#u2225:hover
{
	width: 284px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u2228-4
{
	width: 284px;
	min-height: 34px;
	margin-right: -10000px;
	top: 18px;
}

#u2241.MuseMenuActive #u2243-4,#u2225:hover #u2228-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#u2255
{
	width: 284px;
	min-height: 34px;
	padding-bottom: 36px;
	margin-right: -10000px;
}

#u2225.MuseMenuActive,#u2255:hover
{
	width: 284px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u2258-4
{
	width: 284px;
	min-height: 34px;
	margin-right: -10000px;
	top: 18px;
}

#u2225.MuseMenuActive #u2228-4,#u2255:hover #u2258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#u2259,#u2238,#u2224,#u2252,#u2245
{
	width: 285px;
	margin-top: 2px;
}

#u2248
{
	width: 284px;
	min-height: 34px;
	padding-bottom: 36px;
	margin-right: -10000px;
}

#u2255.MuseMenuActive,#u2248:hover
{
	width: 284px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u2248.MuseMenuActive
{
	width: 284px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u2250-4
{
	width: 284px;
	min-height: 34px;
	margin-right: -10000px;
	top: 18px;
}

#u2255.MuseMenuActive #u2258-4,#u2248:hover #u2250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#u2248.MuseMenuActive #u2250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#pu2274
{
	width: 0.01px;
	margin-left: 284px;
	margin-top: -428px;
}

#u2274
{
	z-index: 70;
	width: 96px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u2208
{
	z-index: 72;
	width: 14px;
	margin-right: -10000px;
	margin-top: 400px;
	left: 19px;
}

#u2210
{
	z-index: 74;
	width: 15px;
	margin-right: -10000px;
	margin-top: 400px;
	left: 41px;
}

#u2212
{
	z-index: 76;
	width: 14px;
	margin-right: -10000px;
	margin-top: 401px;
	left: 63px;
}

#u2203-8
{
	z-index: 78;
	width: 253px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 228px;
	left: -75px;
}

#u2276
{
	z-index: 86;
	width: 54px;
	padding-bottom: 46px;
	margin-right: -10000px;
	left: 2px;
}

#u2204-4
{
	z-index: 87;
	width: 114px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 128px;
	left: -46px;
}

#u2205-4
{
	z-index: 91;
	width: 195px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 87px;
	left: -71px;
}

#u2206-4
{
	z-index: 95;
	width: 114px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 128px;
	left: -14px;
}

#u2202
{
	z-index: 2;
	min-height: 64px;
	padding-bottom: 7px;
}

#u2220
{
	z-index: 71;
	width: 41px;
	height: 53px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#ppu2216-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 66px;
}

#pu2202,#pu2216-4
{
	width: 0.01px;
}

#u2216-4
{
	z-index: 7;
	width: 165px;
	min-height: 23px;
	margin-right: -10000px;
}

#u2218-4
{
	z-index: 11;
	width: 131px;
	min-height: 23px;
	margin-right: -10000px;
	left: 173px;
}

#u2207-4
{
	z-index: 3;
	width: 172px;
	min-height: 23px;
	margin-left: 132px;
	margin-top: 8px;
}

#u2202-bw
{
	z-index: 2;
	min-height: 64px;
}

#u2219-4
{
	z-index: 15;
	width: 165px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 66px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

